.poppin *
{
  transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
.poppin
{
  position: fixed;
  z-index: 2000;
  display: flex;
  align-items: center;
  justify-content: center;
  top:0%;
  left: 0%;
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  max-height: 100%;
  background: rgba(43, 46, 56, 0.9);
  opacity: 0;
  visibility: hidden;
}

.poppin table {
  width: 100%;
  max-width: 100%;
}

.poppin.show
{
  background: rgba(43, 46, 56, 0.7);
  opacity: 1;
  visibility: visible;
}
.poppin-title
{
  margin-bottom:20px;
  margin-top: 0px !important;
  font-family: 'Source Sans Pro';
  font-size: 18px;
}
.poppin-text
{
  text-align: left;
  font-family: EmbeddedDejaVuSans, sans-serif;
  color: #43424a;
  font-size: 12px;
  line-height: 20px;
  padding-left: 15px;
  max-height: 500px;
  overflow: auto;
}
.modal-wrapper
{
  box-sizing: border-box;
  text-align: center;
  width: 100%;
  max-width: 700px;
  margin-bottom: 10px;
  padding: 35px;
  transform: scale(0.8);
  color: #2b2e38;
  background: #fff;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  max-height: 90%;
}
.modal-wrapper-inner
{
  overflow: auto;
}
.poppin.show .modal-wrapper
{
  transform: scale(1);
}
.close-poppin
{
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 15px;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #ede9e9;
  border: 0;
  outline: 0;
  background: transparent;
}
.close-poppin:before
{
  font-family: EmbeddedArimo, sans-serif!important;
  font-size: 45px;
  line-height: 35px;
  position: absolute;
  top: 15px;
  right: 15px;
  display: block;
  width: 35px;
  content: "\00d7";
  text-align: center;
}
.close-poppin:hover
{
  color: #999;
}
.poppin-btn
{
  margin-right: 5px;
  cursor: pointer;
  background-color: white;
  width: auto;
  height: 30px;
  font-family: 'Source sans pro';
  font-size: 13px;
  padding: 0px 15px;
  border-radius: 8px;
  transition: none;
}
.poppin-btn::first-letter
{
  text-transform: uppercase!important;
}
.poppin-btn:hover
{
  border: 1px solid white;
  color: white;
}
/*champ_personnalisable*/
.poppin li {
  margin-left: 30px;
}

.poppin__scrollable-content {
  overflow-y: auto;
  max-height: 300px;
}
